Bug 111350 - kernel-2.4.22-1.2129.nptl.src will NOT install
kernel-2.4.22-1.2129.nptl.src will NOT install
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-02 10:13 EST by David Hart
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-19 10:45:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Hart 2003-12-02 10:13:20 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031114

Description of problem:
I have downloaded this twice; Once from Duke and once from RH. 

rpm -ivh kernel-2.4.22-1.2129.nptl.src.rpm installs "kernel" in a few
seconds with nothing seemingly installed.

Version-Release number of selected component (if applicable):
kernel-2.4.22-1.2129.nptl.src

How reproducible:
Always

Steps to Reproduce:
1. rpm -ivh kernel-2.4.22-1.2129.nptl.src.rpm
2.
3.
    

Actual Results:  Nothing

Expected Results:  Kernel source installed to /usr/src or
/usr/src/redhat/SOURCES

Additional info:
Comment 1 Michael Young 2003-12-03 07:19:33 EST
You probably want the kernel-sources package, which installs an
unpacked kernel in /usr/src/linux-2.4.22*
The .src.rpm should install the bz2 and patch files used in building
the kernel in /usr/src/redhat/SOURCES, and the spec file in
/usr/src/redhat/SPECS .
Comment 2 Sahil Verma 2004-03-22 20:25:02 EST
NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.